/** Shopify CDN: Minification failed

Line 182:0 Expected "}" to go with "{"

**/

@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap');
.caveat_bold_fn span {
  font-family: 'Caveat', cursive!important;
  font-weight: 700;
}
   .h1{ font-family: Jost, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #454545;
    transition: color .2s ease-in-out;
    letter-spacing: .2em;
    text-transform: uppercase;
   }
   h1{
     font-family: Jost, sans-serif;
    font-weight: 400;
    font-size:22px;
    font-style: normal;
    color: #454545;
    transition: color .2s ease-in-out;
    letter-spacing: 2px;
    text-transform: uppercase;
     margin-top:30px;
    margin-bottom:30px;
   }
    h2, .Rte h3, .Rte h4, .Rte h5, .Rte h6 {
    font-family: Jost, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #454545;
    transition: color .2s ease-in-out;
    letter-spacing: 2px;
    text-transform: uppercase;
   
}
.Rte h2 {
    margin: 2.2em 0 .9em;
        font-size: 22px;
    }

    h2 a {
    color: #a17c5e;
    text-decoration: underline;
    -webkit-text-decoration-color: rgba(161,124,94,.6);
    text-decoration-color: #a17c5e99;
    text-underline-position: under;
    transition: color .2s ease-in-out, -webkit-text-decoration-color .2s ease-in-out;
    transition: color .2s ease-in-out, text-decoration-color .2s ease-in-out;
    transition: color .2s ease-in-out, text-decoration-color .2s ease-in-out, -webkit-text-decoration-color .2s ease-in-out;
}
.Rte h1, .Rte h2, .Rte h3, .Rte h4, .Rte h5, .Rte h6 {
    font-family: Jost, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #454545;
    transition: color .2s ease-in-out;
    letter-spacing: .2em;
    text-transform: uppercase;
}
p.h3{
     font-family: Jost, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #454545;
    transition: color .2s ease-in-out;
    letter-spacing: .2em;
    text-transform: uppercase;
}
p.heading.text-subdued.text-xxs {
    font-size: 16px;
    font-weight: normal;
    text-transform: capitalize;
}

@media screen and (min-width: 769px) {
  .shopify-section .FeatureText.FeatureText--withImage {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    gap: 40px !important;
  }

  .shopify-section .FeatureText__ImageWrapper {
    flex: 0 0 48% !important;
    max-width: 48% !important;
    margin: 0 !important;
  }
.FeatureText__ContentWrapper h3{
  padding-top: 20px;
  padding-bottom: 20px;
}
  .shopify-section .FeatureText__ContentWrapper {
    flex: 0 0 48% !important;
    max-width: 100% !important;
    padding-bottom:35px;
  }

  .shopify-section .FeatureText__ImageWrapper img {
    width: 100% !important;
    height: auto !important;
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  .shopify-section .FeatureText.FeatureText--withImage {
    display: block !important;
  }
  
  .shopify-section .FeatureText__ImageWrapper,
  .shopify-section .FeatureText__ContentWrapper {
    width: 100% !important;
    margin-bottom: 20px !important;
  }
}

.shopify-section-group-footer-group{
  padding-top: 20px;
}
sale-price.h6.text-subdued {
    color: #467b62;
}
    .shopify-section .FeatureText__ImageWrapper {
        flex: 0 0 48% !important;
        max-width: 100% !important;
        margin: 0 !important;
    }

    .heading{
        font-size:14px!important;
    }


.shopify-section--rich-text,
.shopify-section--custom-liquid,
.shopify-section--contact {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

@media screen and (max-width: 768px) {
    .shopify-section--rich-text,
    .shopify-section--custom-liquid,
    .shopify-section--contact {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
}


#shopify-section-template--23503155855688__contact-form {
    padding-top: 15px !important;    
    padding-bottom: 15px !important; 


#shopify-section-template--23503155855688__contact-form .section-stack {
    gap: 15px !important;  
}

#shopify-section-template--23503155855688__contact-form .fieldset {
    margin-bottom: 15px !important; 
}

#shopify-section-template--23503155855688__contact-form .form-control {
    margin-bottom: 10px !important; 
}


#shopify-section-template--23503155855688__contact-form .prose h2 {
    margin-bottom: 5px !important;
}
#shopify-section-template--23503155921224__main h1.h2 {
  font-size: 24px !important;
}

